html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{
	border:0;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:baseline
}
	html
{
	font-family:'Roboto', sans-serif;
	font-size:62.5%;
	overflow-y:scroll;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
	*,*:before,*:after
{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;
	padding:0;
	text-rendering:optimizeLegibility;
	font-smoothing:antialiased;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	-webkit-tap-highlight-color:transparent
}
	article,aside,details,figcaption,figure,footer,header,main,nav,section
{
	display:block
}
	button,input,select,textarea
{
	font-size:100%;
	margin:0;
	vertical-align:baseline;
	border:0;
	font-family:inherit
}
	input[type="checkbox"],input[type="radio"]
{
	width:auto;
    margin-right:5px;
}
	input[type="search"]
{
	-webkit-appearance:textfield;
	-webkit-box-sizing:content-box;
	box-sizing:content-box
}
	input[type="submit"]
{
	-webkit-appearance:none;
	border-radius:none
}
	input[type="search"]::-webkit-search-decoration
{
	-webkit-appearance:none
}
	button::-moz-focus-inner,input::-moz-focus-inner
{
	border:0;
	padding:0
}
	input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"],textarea
{
	border-radius:0
}
	p
{
	margin-bottom:1em
}
	p:last-of-type
{
	margin:0
}
	ol,ul
{
	list-style-position:inside;
	margin-bottom:15px
}
	ol li,ul li
{
	margin-bottom:10px
}
	ol li:last-child,ul li:last-child
{
	margin:0
}
	table
{
	border-collapse:separate;
	border-spacing:0
}
	caption,th,td
{
	font-weight:normal;
	text-align:left
}
	strong,b
{
	font-weight:700
}
	i,em
{
	font-style:oblique
}
	blockquote:before,blockquote:after,q:before,q:after
{
	content:""
}
	blockquote,q
{
	quotes:"" ""
}
	img
{
	border:0;
	vertical-align:top
}
	a
{
	color:inherit;
	font-weight:normal;
	text-decoration:underline;
	-webkit-transition:all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s;
	transition:all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s;
	outline:0;
	cursor:pointer
}
	a:before,a:after
{
	-webkit-transition:all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s !important;
	transition:all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s !important
}
	a:hover
{
	color:#008E68 !important
}
	a:hover:before,a:hover:after
{
	color:inherit !important
}
.clearfix:before,.clearfix:after
{
	content:" ";
	display:table
}
.clearfix:after
{
	clear:both
}
	html,body
{
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:1.2em;
	background:#fff;
	color:#444
}
	section
{
	position:relative
}
.pull-left
{
	float:left
}
.pull-right
{
	float:right
}
.half
{
	width:50%
}
.container
{
	width:100%;
	max-width:1200px;
	margin:0 auto
}
.title
{
	line-height:1.2em;
	margin-bottom:30px;
	font-weight:700;
	font-size:20px
}
.title.big
{
	font-size:55px;
	font-weight:600
}
.title.medium
{
	font-size:18px;
	font-weight:400
}

.title.small
{
	font-size:25px;
	font-weight:400
}
.btn-fixed
{
	position:fixed;
	top:0;
	left:50%;
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%);
	display:none;
	z-index:1000;
	background-color:#fff;
	padding:20px;
	text-align:center;
	width:100%
}
.btn-fixed.active
{
	display:block
}
.btn-fixed .button
{
	background-color:#fc0;
	color:#008E68;
	font-size:24px;
	font-weight:700;
	padding:20px;
	margin:0 auto;
	border-radius:10px;
	width:100%;
	text-align:center;
	display:block;
	text-decoration:none;
	-webkit-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
	max-width:400px
}
.btn-fixed .button:hover
{
	background-color:#008E68;
	color:#fc0 !important
}
.cover
{
	height:100vh;
	width:100%;
	-webkit-transform-style:preserve-3d;
	transform-style:preserve-3d
}
.divContainer,.bgHero
{
	background:url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/2241/bgCover.png?v=1602675707000) #008E68 no-repeat;
	background-size:cover;
	background-position:center
}
.divContainer:before,.bgHero:before
{
	content:"";
	display:block;
	background-color:rgba(0,142,104,0.8);
	position:absolute;
	top:0;
	left:0;
	width:90%;
	height:100%;
	z-index:1
}
.bgHero
{
	position:relative;
	color:#fff
}
.bgHero .container
{
	z-index:2;
	position:relative;
	height:100%
}
.bgHero .container .half
{
	height:100%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	padding:60px 60px
}
.divContainer
{
	min-height:100vh;
	position:relative;
	z-index:3;
	color:#fff;
	height:100%
}
.divContainer:before
{
	width:100%
}
.divContainer .container
{
	max-width:720px;
	min-height:inherit;
	margin:0;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	padding:60px 60px;
	position:relative;
	z-index:2;
	font-size:16px;
	line-height:1.2em
}
.formContainer
{
	min-height:100vh;
	position:relative;
	z-index:3;
	font-size:16px
}
.formContainer .formClose
{
	width:30px;
	height:30px;
	background-color:#fff;
	border:1px solid #008E68;
	color:#008E68;
	border-radius:100%;
	float:right;
	display:none;
	text-align:center;
	line-height:30px;
	margin-bottom:30px;
	text-decoration:none
}
.formContainer .formClose:hover
{
	background-color:#008E68;
	color:#fff !important
}
.formContainer .button
{
	background-color:#fc0;
	color:#008E68;
	font-size:24px;
	font-weight:700;
	padding:20px;
	border-radius:10px;
	width:100%;
	margin:0 0 30px;
	text-align:center;
	display:none;
	text-decoration:none;
	-webkit-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out
}
.formContainer .button:hover
{
	background-color:#008E68;
	color:#fc0 !important
}
.formContainer .container
{
	min-height:inherit;
	padding:60px 60px;
	width:80%;
	max-width:none;
	background-color:#fff;
	height:auto
}
.formContainer .title
{
	color:#008E68
}
.formContainer form .en__field__label
{
	width:auto
}
.formContainer form legend,.formContainer form .donazione .en__field>label
{
	font-size:16px;
	font-weight:400;
	color:#363535;
	margin-bottom:20px;
	margin-top:30px
}
.formContainer form .donazione .en--field
{
	margin-bottom:0
}
.formContainer form .en__component--formblock:before,.formContainer form .en__component--formblock:after
{
	content:" ";
	display:table
}
.formContainer form .en__component--formblock:after
{
	clear:both
}
.formContainer form .en__field--firstName,.formContainer form .en__field--lastName,.formContainer form .en__field--emailAddress,.formContainer form .en__field--phoneNumber2,.formContainer form .en__field--city,.formContainer form .en__field--postcode,.formContainer form .en__field--country,.formContainer form .en__field--ccvv,.formContainer form .en__field--ccnumber,.formContainer form .en__field--address1
{
	width:48%;
	float:left
}
.formContainer form .en__field--city select,.formContainer form .en__field--country select
{
	width:100%;
	min-width:auto
}
.formContainer form .en__field--firstName,.formContainer form .en__field--city,.formContainer form .en__field--emailAddress,.formContainer form .en__field--ccnumber,.formContainer form .en__field--address1
{
	margin-right:0.5rem
}
.formContainer form .en__field--lastName,.formContainer form .en__field--phoneNumber2,.formContainer form .en__field--postcode,.formContainer form .en__field--ccvv
{
	margin-left:0.8rem
}
.formContainer form .en__field__error
{
	color:red;
	font-size:12px
}
.formContainer form .en__field__element--radio
{
	display:-webkit-box !important;
	display:-ms-flexbox !important;
	display:flex !important;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap
}
.formContainer form .en__field__element--radio .en__field__item
{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-flex:1;
	-ms-flex:1;
	flex:1;
	padding:0;
	margin:5px
}
.formContainer form .en__field__element--radio input[type="radio"]
{
	visibility:hidden;
	height:0;
	width:0 !important;
	margin: 0;
	padding: 0;
}
.formContainer form .en__field__element--radio label
{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	cursor:pointer;
	background-color:#A5A5A5;
	color:white;
	padding:20px;
	border-radius:10px;
	width:100%;
	-webkit-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out
}
.formContainer form .en__field__element--radio input[type="radio"]:checked+label
{
	background-color:#008E68;
        margin-right:5px;

}
.formContainer form .donation_type_wrapper,.formContainer form .amounts_wrapper,.formContainer form .type_wrapper
{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex
}
.formContainer form .en__submit button
{
	background-color:#fc0;
	color:#008E68;
	font-size:24px;
	font-weight:700;
	padding:20px;
	border-radius:10px;
	width:100%;
	margin:60px 0 0;
	text-align:center;
	-webkit-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out
}
.formContainer form .en__submit button:hover
{
	background-color:#008E68;
	color:#fc0
}
.formContainer form .en__field__element
{
	width:100%;
	display:block
}
.formContainer form .en__field__element input
{
	border-bottom:1px solid #A5A5A5;
	color:#363535;
	font-size:16px;
	padding:px 0;
	margin-bottom:15px;
	width:100%
}
.formContainer form .en__field__element--radio input,
.formContainer form .en__field__element--checkbox input
{
	width:auto !important;
	margin: 0 5px 0 0 !important;
}
.formContainer form .en__field--donationAmt .en__field__item--hidden
{
	display:none !important;
}
.formContainer form .en__field--donationAmt .en__field__item--other
{
	flex: none;
	width: 100%;
}
.formContainer form .en__field__element--radio label,
.formContainer form .en__field__element--checkbox label,
.formContainer form .en__field__element--radio label *,
.formContainer form .en__field__element--checkbox label *
{
	display: inline;
}
.formContainer form .en__field__element select
{
	border:0px solid #A5A5A5;
	color:#363535;
	font-size:16px
}
.formContainer form .informativa
{
	margin-top:60px;
	color:#8B8B8B
}
	#info
{
	background-color:#F7F7F7;
	padding-bottom:60px
}
	#info .heading
{
	background-color:#008E68;
	padding-top:60px;
	padding-bottom:60px;
	color:#fff;
	text-align:center
}
	#info .heading .container
{
	padding:60px 60px
}
	#info .boxes
{
	position:relative
}
	#info .boxes:before
{
	content:"";
	display:block;
	background-color:#008E68;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:120px;
	z-index:1
}
	#info .grid
{
	z-index:3;
	position:relative
}
	#info .grid>.box
{
	margin:30px 20px
}
	#info .grid>.box img
{
	width:100%;
	height:auto;
	border-bottom:1px solid #F7F7F7
}
	#info .grid>.box .info_amount
{
	height:80px;
	width:80px;
	border-radius:100%;
	background-color:#008E68;
	color:#fff;
	line-height:80px;
	text-align:center;
	font-size:28px;
	font-weight:700;
	top:-45px;
	left:50%;
	margin-left:-40px;
	position:absolute
}
	#info .grid>.box .info_box
{
	position:relative;
	background-color:#fff;
	margin-top:10px;
	padding:60px 0 0 0;
	text-align:center;
	color:#8B8B8B
}
	#info .grid>.box .info_box .info_title
{
	color:#008E68;
	font-weight:700;
	font-size:18px;
	padding:0 30px
}
	#info .grid>.box .info_box .info_description
{
	padding:0 30px
}
	#info .grid>.box .info_box .button
{
	background-color:#fc0;
	color:#008E68;
	display:block;
	width:100%;
	margin:60px 0 0;
	font-weight:700;
	text-decoration:none;
	padding:20px;
	font-size:18px
}
	#info .grid>.box .info_box .button:hover
{
	background-color:#008E68;
	color:#fc0 !important
}
.sectionFooter
{
	background-color:#363535;
	color:#A5A5A5;
	padding:40px
}
	@media screen and (max-width: 1439px)
{
.formContainer .container
{
	width:100% !important;
	padding:60px 30px
}
.formContainer .container .en__component--column
{
	min-width:0
}
.formContainer .en__field
{
	width:100% !important;
	float:none !important;
	margin-left:0 !important;
	margin-right:0 !important
}

}
	@media screen and (min-width: 900px)
{
.grid
{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex
}
.grid>.box
{
	width:calc(33.33333% - 1.875rem);
	float:left;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	margin:0 10px !important
}
.grid .info_box
{
	-webkit-box-flex:1;
	-ms-flex:auto;
	flex:auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between
}

}
	@media screen and (min-width: 750px)
{
.divContainer
{
	background:none !important
}
.divContainer:before
{
	display:none
}
.cover
{
	position:fixed;
	left:0;
	top:0
}

}
	@media screen and (max-width: 749px)
{
.title.big
{
	font-size:28px
}

.title.medium
{
	font-size:18px
}

.title.small
{
	font-size:20px
}

.cover
{
	height:auto;
	display:none !important
}
.divContainer
{
	min-height:0;
	height:auto
}
.divContainer .logo
{
	margin-bottom:40px
}
.divContainer,.formContainer
{
	width:100% !important
}
	#info .heading
{
	padding:0
}
	#info .heading .container
{
	padding:60px 30px 30px
}
.bgHero .container .half
{
	height:100%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	float:none
}
.bgHero:before
{
	content:"";
	display:block;
	background-color:rgba(0,142,104,0.8);
	position:absolute;
	top:0;
	left:0;
	width:90%;
	height:100%;
	z-index:1
}
.btn-fixed
{
	display:none !important
}
.formContainer
{
	position:fixed !important;
	bottom:0px;
	left:0;
	height:auto;
	max-height:110px;
	width:100%;
	overflow:hidden;
	-webkit-transition:max-height 0.5s, background-color 0.5s;
	transition:max-height 0.5s, background-color 0.5s;
	min-height:auto;
	z-index:10000
}
.formContainer .container
{
	width:100%;
	padding:30px 20px
}
.formContainer .button,.formContainer .formClose
{
	display:block
}
.formContainer.open
{
	max-height:100vh;
	overflow-y:scroll
}
.formContainer.open .button
{
	display:none
}
.sectionFooter
{
	text-align:center
}
.sectionFooter .container
{
	padding-bottom:110px
}
.sectionFooter .container .logo
{
	float:none;
	margin-bottom:20px
}
.sectionFooter .container .half
{
	width:100%
}

}
.enDonationAmount__buttons .en__field__item__amount
{
	display:inline
}
.enDonationAmount__buttons .en__field__item--other
{
	display:none
}
.enDonationAmount__buttons .en__field__input--radio
{
	vertical-align:middle !important;
	margin:-1px 3px 0px 5px !important
}
.enDonationAmount__type--themed .enDonationAmount__buttons .en__field__item--other input
{
	border:none;
	background:none;
	width:100%;
	height:100%;
	text-align:center;
	padding:0;
	margin:0;
	color:inherit
}
.enDonationAmount__type--themed .enDonationAmount__buttons .en__field__item__amount
{
	width:171px;
	margin:5px;
	border-radius:5px;
	border:none;
	height:36px;
	display:inline-block;
	line-height:36px;
	text-align:center
}
.enDonationAmount__type--themed .enDonationAmount__buttons .en__field__item--other
{
	display:none;
	width:174px;
	margin:5px;
	border-radius:5px;
	border:none;
	height:36px;
	text-align:center;
	padding:0
}
.enDonationAmount__type--themed .enDonationAmount__buttons .en__field__input--radio
{
	display:none
}
.enDonationAmount__select .en__field__item--other
{
	display:none
}
.enDonationAmount__type--themed .en__field__item__amount,.enDonationAmount__type--themed .en__field__item--other
{
	background:#a5a5a5;
	color:#ffffff
}
.enDonationAmount__type--themed .en__field__item__amount--active,.enDonationAmount__type--themed .en__field__item--other
{
	background:#008e68
}
